@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap');

.timer{
  display: flex;
  flex-direction: row;
  gap: 10px;
  }
.promotion__timer {
  width: 100%;
  text-align: center;
}

.promotion__timer .timer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.promotion__timer .timer__block {
  width: 65px;
  height: 80px;
  background: #fff;
  box-shadow: 0 4px 20px rgba(0, 0, 0, .25);
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 20px;
}

.promotion__timer .timer__block:last-child {
  margin-right: 0;
}

.promotion__timer .timer__block span {
  display: block;
  font-size: 32px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 800px) {
  .promotion__timer .timer__block {
  width: 20%;
  height: 35%;
  }
  }
